Version: app-misc/pwsafe 0.2.0-r4:0

Depends On: sys-libs/ncurses:0= !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) readline? ( sys-libs/readline:0= ) X? ( x11-libs/libSM x11-libs/libICE x11-libs/libXmu x11-libs/libX11 )

USE Flags:X libressl readline

0.2.0-r4
"amd64 x86"
comments powered by Disqus